### Extend Nano puml

https://materialdesignicons.com/
evtl. https://www.flaticon.com/


Maybe have to open and save with Paint (convert transparent to white)
```
java -jar ../plantuml.jar -encodesprite 16z foo.png
```
